/** ------------------------------------------ 
 *  Header-Hintergrundfarbe 
 * -------------------------------------------  
 */
#page-header {
   #background: #00bed9;
  background: transparent;
}

/** ------------------------------------------ 
 *  Teaser-Hintergrundbild falls kein Teaser vorhanden
 * -------------------------------------------  
 */

.js #teaser-bar #teaser {
  /** background: #f0f0f0 url("../Img/baum_800_344.jpg") 50% 50% no-repeat; */
  /** background: #f0f0f0 url("../Img/teaser_hs20.jpg") 50% 50% no-repeat; */
  background: #f0f0f0 url("../Img/teaser_energy_730_165.png") 50% 50% no-repeat;
  
}


/** ------------------------------------------ 
 *  Deklaration, damit im Firefox die Skalierung 
 *  des InstitutsLogos richtig funktioniert.
 * -------------------------------------------  
 */

#page-header h1 img {
  height: auto; /* 138px */
  width: 227px; /* 227px */
}
.fold-header #page-header h1 img {
  height: auto; /* 60px */
  width: 99px; /* 99px */
}

@media screen and (max-width: 1024px) {
  #page-header h1 img, .fold-header #page-header h1 img {
    height: auto; /* 60px */
    width: 99px; /* 99px */
  }
} 

/* Stylesheet fuer Mitarbeiterdetails aus dem LDAP */
.user-assistantinfo-pi1 {
   border-bottom: 2px double #ccc;
   margin-bottom: 2em;
   }
.assistant_layout1 {
   /* text-transform:capitalize; */  
   }
.assistant_layout1 h1 {
   text-transform:none;
   #border-top: 2px double #ccc;
   #display: none;
   }
.assistant_layout1 h2 {
    background-color:transparent;
    display: none;
   }
/**
.assistant_layout1 a[href^="mailto"] {
   text-transform:none;
   }
*/
.assistant_layout1 dl { 
   padding: 0.5em;
   } 
.assistant_layout1 dt {
   float: left;
   text-align: left; 
   width: 8em; 
   font-weight: bold; 
   #border: 1px solid blue;
   line-height: 1em;
   }
.assistant_layout1 dt:after { 
    content: ":";
    } 
.assistant_layout1 dd {
  #clear: left;
   margin: 0 0 0 9em; 
   padding: 0 0 0.5em 0; 
   #border: 1px solid blue;
   line-height: 1.5em; 
   }
.assistant_layout1 dd[class="assistant_address_dd"]:lang(en):after {
   text-transform:none;
   content: ", Germany";
   }
.assistant_layout1 span[class="assistant_institute"]:lang(de):before {
   text-transform:none;
   content: "Institut für ";
   }

.assistant_layout1 span[class="assistant_institute"]:lang(en):before {
   text-transform:none;
   content: "Institute of ";
  }
.assistant_layout1 span[class="assistant_institute"]::after {
   text-transform:none;
   content: "(E-6)";
   }
  

/**
.floatbox span[class="assistant_institute"]:lang(de):before {
   text-transform:none;
   content: "Institut für ";
   }
.floatbox span[class="assistant_institute"]:lang(en) {
   visibility: hidden;
   }
.floatbox span[class="assistant_institute"]:lang(en):before {
   text-transform:none;  
   content: "Institute of Electrical Power and Energy Technology";
   visibility: visible; 
   }
*/
.assistant_address_dt {
   #display: none; 
   }
.assistant_address_dd {
   text-transform:none;
   #display: none; 
   }
.assistant_handy_dt , .assistant_handy_dd {
    display: none;
    }

staff_layout2_details {
  margin-top: 0.75em;
  }
.staff_layout2_image {
  display: none; 
  }
.staff_layout2_text {
   margin-left: 7.0em;
   background-color: #daebfc;
   }
.staff_layout2_caption {
   margin-top: 1.0em;
   font-weight:bold;
   font-size: 120%;
   color: #006;
   }


/* Aufzählungszeichen ieet*/
div.ieetlist ul{
    list-style-image:none !important;
    padding:0em !important;
    margin:0em !important;
    }
  
div.ieetlist ul li{
padding-left:2em !important;
background-image: url('/fileadmin/layout01INSTITUTE/Resources/Public/Img/pfeil_b.gif') !important;
background-image: linear-gradient(transparent, transparent), url('/t3resources/ieet/public/img/ieet_Logo_BulletPoint.svg') !important;
background-repeat: no-repeat !important;
background-position: 0.5em .25em !important;
  } 
div.ieetlist_nobullet ul li{
padding-left:2em !important;
background-image: url('/fileadmin/layout01INSTITUTE/Resources/Public/Img/pfeil_b.gif') !important;
background-repeat: no-repeat !important;
background-position: 0.5em .25em !important;
  } 

/* Tabelle ieet */

.ieettable table>thead>tr {
  background-color: #DEEAEF;
  }
.ieettable_zebra table>thead>tr {
  background-color: #DEEAEF;
  }
.ieettable_zebra table>tbody>tr:nth-child(odd) {
  background-color: #F0F0F0;
  }
.ieettable_zebra table>tbody>tr:hover {
  background-color: #BED075;
  transition: background .25s ease-in-out;
  -moz-transition: background .25s ease-in-out;
  -webkit-transition: background .25s ease-in-out;
  } 

/* Silbentrennung einschalten */
.hyphens {
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  -khtml-hyphens: auto;
  hyphens: auto;
  }

/* Silbentrennung ausschalten */
.nonehyphens {
  -ms-hyphens: none;
  -moz-hyphens: none;
  -webkit-hyphens: none;
  -khtml-hyphens: none;
  hyphens: none;
  }

/* Abstand des Special Menu (Section index) zum folgenden Inhaltselement */
#content .ce-menu , .ce-menu-3 li:last-child {
    padding-bottom:2em;
}

/* Abstand des Hauptinhaltelements zu weiteren Elementen */
#content .ce-textpic , .ce-center, .ce-above li:last-child {
    padding-bottom:2em;
}

/* Lightbox Hintergrundfarbe und Deckkraft */
#sd-lightbox {
    background: rgba(0, 0, 0, 0.95);
}
#tx-sibibtex-AbstractInfoBox {
     visibility: hidden;
     position: absolute;
     top: 10px;
     left: 0px;
     z-index: 100;
     width: 240px;
     background-color: #F0F0F0;
     border: 1px solid #0090E0;
   }
